“花夜前行解雨臣黑眼镜为双主角状态”
——公众号 南派三叔盗墓笔记

MediaWiki:Common.css

来自瑞恩罗恰德资料库
Koiori留言 | 贡献2026年6月16日 (二) 20:42的版本 (页面内容被替换为“→‎这里放置的CSS将应用于所有皮肤:​ →‎增加一个背景图片:​ body.skin-vector { background-position: center; background-repeat: no-repeat; background-size: cover; background-attachment: fixed!important; background: url('https://patchwiki.biligame.com/images/blhx/6/62/occr1kv0t0l0su5g427a4rhhsnv4ko5.jpg'); →‎background: url(http://huoqibaike.yes1.cn/mediawiki-1.31.1/images/5/51/Ting.jpg) no-repeat top left;:​ } /*mw-bod…”
跳转到导航 跳转到搜索

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的变更的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Internet Explorer或Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
  • Opera:Ctrl-F5
/* 这里放置的CSS将应用于所有皮肤 */
/*增加一个背景图片*/
body.skin-vector {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed!important;
    background: url('https://patchwiki.biligame.com/images/blhx/6/62/occr1kv0t0l0su5g427a4rhhsnv4ko5.jpg');
    /* background: url(http://huoqibaike.yes1.cn/mediawiki-1.31.1/images/5/51/Ting.jpg) no-repeat top left; */
}
/*mw-body背景透明度*/
.mw-body {
    background-color: rgba(255, 255, 255, 0.75);
}
/*清除顶部导航栏的背景*/
#mw-page-base{
    background:none;
}
/*左侧导航栏样式*/
.portal {
    background-color: rgba(255, 255, 255, 0.75);
}
/*页尾样式*/
#footer {
    background-color: rgba(255, 255, 255, 0.75);
}